## gle 3.1.0

=== debian/changelog ===
gle (3.1.0-9) unstable; urgency=medium

  * Update changelog for 3.1.0-8 release

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 05 Dec 2019 18:17:28 +1100

gle (3.1.0-8) unstable; urgency=medium

  * Acknowledge NMUs: Thanks Mattia and Peter for the massive cleanups!
  * Update to debhelper 11.
  * Update to Standards-Version 4.4.0.
  * Update source format to 3.0 (quilt).
  * Remove external image fetch privacy leak from docs, addressing lint error.
  * Turn on hardening flags for build.
  * Add an autopkgtest to verify compile, link, and run against libgle.
  * Add VCS control fields to debian/control.
  * Update copyright file to machine-readable format.
  * Fix the doc-section for gle-doc to be valid.
  * Update to standards version 4.4.1.
  * Add a Homepage to the control file.
  * Fix a spelling error in the copyright, placating lintian.
  * Fix a spelling error in the gleSetNumSides manpage, placating lintian.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 05 Dec 2019 18:17:18 +1100

gle (3.1.0-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Explicitly source format 1.0.
  * Bump compat level to 10.
  * Rewrite d/rules using the dh sequencer.  Closes: #821986
    + use dh_auto_configure instead of manually calling ./configure: this also
      multiarchify the library.  Adding Multi-Arch: same.
  * Add dependency on ${misc:Depends}, so debhelper can do its magic.
  * Remove all debian/*.dirs files: debhelper creates the needed
    directories by itself.
  * Use dh_install instead of dh_movefiles (rename d/*.files to d/*.install).
  * Semplify the patterns in the debian/*.install files.
  * Bump Standards-Version to 3.9.8, no further changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 16 Oct 2016 18:11:03 +0000

gle (3.1.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update config.sub/guess at build time from autotools-dev to fix FTBFS on
    arm64. (closes: 727253)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Oct 2014 13:27:56 +0000

gle (3.1.0-7) unstable; urgency=low

  * Bump standards version to 3.8.3.
  * Update to debhelper 7.
   - Fix build dependency.
   - Use dh_prep instead of dh_clean -k.
  * Fix obsolete dependencies from xlibmesa-gl-dev.
  * Fight injustices.  (Closes: #543436)
  * debian/copyright already mentions the Artistic license,
    though "at [my] choosing" they are accepted under the
    terms of the GPL version 2.  (Closes: #508863)

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 24 Oct 2009 17:22:50 +1100

gle (3.1.0-6) unstable; urgency=low

  * Acknowledge NMUs.  Thanks Julien and Luk!
    (Closes: #322046, #374000, #370178, #346668)
  * Lintian-clean the control files.
  * Added watch file.
  * Bug fix: "diff for 3.1.0-5.2 NMU", thanks to Julien Louis (Closes:
    #372589).
  * Bug fix: "diff for 3.1.0-5.3 NMU", thanks to Julien Louis (Closes:
    #374169).
  * Bug fix: "Spelling mistake in package description", thanks to Simon
    Waters (Closes: #363608).
  * Bug fix: "gle: Please upgrade build-dep from libglut3-dev -&gt;
    freeglut3-dev", thanks to Stefan Huehner (Closes: #394495).
  * Bug fix: "libgle-doc: Dummy package still needed?", thanks to Javier
    Fernández-Sanguino Peña (Closes: #322047).
  * Switch to use ${binary:Version} instead of ${Source-Version}.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 02:48:17 +1100

gle (3.1.0-5.3) unstable; urgency=low

  * Non-maintainer upload.
  * Remove libgle-dev dummy packages (Closes: #322046).
  * Add libglu1-mesa-dev to Build-Depends (Closes: #374000).

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 17 Jun 2006 09:11:41 +0200

gle (3.1.0-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add libxi-dev to Build-Depends. Thanks to Daniel Schepler
    (Closes: #370178).
  * Bump Standards-Version. No changes needed.

 -- Julien Louis <ptitlouis@sysif.net>  Mon,  5 Jun 2006 23:44:03 +0200

gle (3.1.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346668).

 -- Luk Claes <luk@debian.org>  Sun, 22 Jan 2006 23:25:56 +0100

gle (3.1.0-5) unstable; urgency=low

  * Rework the rules file:
    + add some shiny new bits of DEB_BUILD_OPTS magic
    + don't regenerate the auto* files in the configure stage.  Instead
      ship my ones so the build environment is identical for everyone.
    + reformat some ugly parts.
  * Cleaned up configure.in and removed acconfig.h so that newer autotools
    don't complain about AC_DEFINE macros.
  * Remove automake, autoconf, and libtool from the build depends now that
    they're not used.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 20 Jan 2004 22:02:33 +1100

gle (3.1.0-4) unstable; urgency=low

  * The "sober for the first time in 40 hours, hooray for LCA" release.
  * Added a LIBADD to src/Makefile.am so that gle gets linked against
    libGL and friends.  (Closes: #220059)

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 14 Jan 2004 12:52:42 +1030

gle (3.1.0-3) unstable; urgency=low

  * Fixed a FTBFS with libtool 1.5, by forcefully removing the generated
    script on clean and rebuilding it.  (Closes: #208962)
    Thanks Daniel Shepler.
  * Rewrote the descriptions for the libgle-dev and libgle-doc packages,
    with some juicy explanation of why these packages exist.
    (Closes: #209810, #210075)
  * Bumped standards version to 3.6.1, no changes required.
  * Added versioned depends on latest version to the dummy packages.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 21 Sep 2003 15:16:36 +1000

gle (3.1.0-2) unstable; urgency=low

  * Fixed last dependency on old Mesa GL from before the -gl/-glu split.
  * Corrected error in short description for gle-doc.
  * Bumped standards version to 3.5.10.
  * Recreated ``libgle-dev'' and ``libgle-doc'' package for a smooth
    transition from version 3.0.7-2.  (Closes: #194216)

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 22 May 2003 18:04:41 +1000

gle (3.1.0-1) unstable; urgency=low

  * New upstream release

