=== debian/tests/control ===
Tests: build
Depends: build-essential, libgle3-dev, pkg-config
