=== debian/watch ===
version=3
http://sf.net/gle/gle-([\d.]+)\.tar\.gz
