=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: graphics
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>=11),
- dpkg-dev (>= 1.16.1.1~),
+Build-Depends: debhelper-compat (= 12),
  libxmu-dev,
- libgl1-mesa-dev | libgl-dev,
+ libgl-dev,
  libglu1-mesa-dev,
  freeglut3-dev | libglut3-dev,
  libxi-dev
-Standards-Version: 4.4.1
-Homepage: https://www.linas.org/gle/
-VCS-Browser: https://salsa.debian.org/debian/gle/tree/debian
-VCS-Git: https://salsa.debian.org/debian/gle.git -b debian
+Standards-Version: 4.6.1
+Homepage: https://github.com/linas/glextrusion
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/gle
+Vcs-Git: https://salsa.debian.org/debian/gle.git
 
 Package: libgle3
 Section: libs
@@ -31,11 +31,12 @@
 Package: libgle3-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libgle3 (= ${binary:Version}), libc6-dev, libgl1-mesa-dev | libgl-dev
+Depends: ${misc:Depends}, libgle3 (= ${binary:Version}), libc6-dev, libgl-dev
 Conflicts: glutg3-dev (<< 3.7-13), libgle-dev (<= 3.0.7-2)
 Suggests: gle-doc
 Provides: libgle-dev
 Replaces: libgle-dev (<= 3.0.7-2)
+Multi-Arch: same
 Description: OpenGL tubing and extrusion library development files
  The GLE Tubing and Extrusion library is an extension to OpenGL for drawing
  tubing and extrusions, including surfaces of revolution, sweeps, tubes,
@@ -53,6 +54,7 @@
 Provides: libgle-doc
 Replaces: libgle-doc (<= 3.0.7-2)
 Conflicts: libgle-doc (<= 3.0.7-2)
+Multi-Arch: foreign
 Description: OpenGL tubing and extrusion library documentation
  The GLE Tubing and Extrusion library is an extension to OpenGL for drawing
  tubing and extrusions, including surfaces of revolution, sweeps, tubes,
